body {

	font-family: Times;

	font-size:15px;

	line-height:18px;

	background-color:#ffffff;

	margin:0px;

	padding:0px;

	color:#000000;

}

.paddL0 {

	padding-left:0px!important;

}

.paddR0 {

	padding-right:0px!important;

}

.paddT0 {

	padding-top:0px !important;

}

.paddB0 {

	padding-bottom:0px!important;

}

.paddT5 {

	padding-top:5px!important;

}

.paddB5 {

	padding-bottom:5px!important;

}

.paddR5 {

	padding-right:5px;

}

.paddL5 {

	padding-left:5px;

}

.paddR20 {

	padding-right:20px;

}

.MarL0 {

	margin-left:0px!important;

}

.MarR0 {

	margin-right:0px!important;

}

.Mainwrapper {

	width:100%;

	float:left;

}

.container {

	max-width:1140px!important;

}

.Headerwrapper {

	background: #fff;

	min-height: 126px;

	float: left;

	width: 100%;

	margin:0;

}

.logobox{

	margin:35px 10px 0px 0px;

	float:left;

}

.Logowrapper {

	float:left;

	width:100%;

	margin:0;

	overflow:hidden;

}

.DateAndVenue {

	width:390px;

	float:left;

	text-align:left;

	padding-top:30px;

	font-size:25px;

	color:#565656;

	line-height:28px; font-weight:bold;



}



#login-outer{border:solid 1px #cccccc; padding:10px; margin-top:10px; }

 #login-outer .login-inner{width:650px; margin:0 auto;  }

 #login-outer .login-inner .login-label{width:100px; font-family: 'Lato', sans-serif; font-size:14px; font-weight:normal; float:left; padding:5px 10px;}

 #login-outer .login-inner .login-txt{font-family:'Lato', sans-serif; font-size:14px; font-weight:normal; float:left; padding:5px 10px;}

 #login-outer .login-inner .login-txt .txt{font-family:'Lato', sans-serif; font-size:14px; font-weight:normal; float:left; padding:5px 10px; width:300px; border:solid 1px #e0dede;}

 #login-outer .login-inner .login-btn-outer{text-align:center; padding:10px 0;}

 #login-outer .login-inner .login-btn-outer #btnLogin{	width:287px;

	

	padding:5px;

	color:#54932c;

	font-size:18px;

	font-family:"Muli", Arial, Helvetica, sans-serif;} 



.input_field{width:180px; border:solid 1px #e0dede; padding:3px; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#333333;}

.error-outer

{   

    width:452px;    

       }

.login_error_login

{

  

  background:none repeat scroll 0% 0% #D74747;

   color:#ffffff;

   font-family:Arial;

   font-size:12px;      

   padding:4px;

   text-align:center;    

   visibility:hidden; 

   width:315px;

   float:right;

    }

    

.txterror

{

    float:left;

    margin-bottom:10px;

    padding:5px 10px;

    width:226px;

    outline:none;   

    border:1px solid #F98F8F;

    background:none repeat scroll 0% 0% #FFF5F4;

}



.conInfError

{

   background:none repeat scroll 0% 0% #D74747;

   color:#ffffff;

   font-size:12px;      

   padding:4px;

   text-align:center;       

   float:left;

   margin:5px 0;

   padding:5px 10px;   

   outline:none;    

   }

   

.checkboxes{float:left; width:33%; font-size:12px; padding-bottom: 10px; padding-left: 20px;}

.sub_checkbox{padding-left:40px; }

.checkboxes label{ padding-left:5px; font-size:12px; font-weight:400; vertical-align: top; }

.tc{padding:10px 0 5px; font-size:14px; font-weight:bold;}

.tcc{padding:10px 0 5px 5px; font-size:12px; font-weight:bold;}



.userdetailTable{font-family: Verdana, Geneva, sans-serif;

  font-size: 12px;

  color: #000000;}

 .maintxt{font-family:Verdana, Geneva, sans-serif; font-size:12px;}

  

  .maintxt-upper{text-transform:uppercase; font-family:Verdana; font-size:12px;}

  .input-txt{width:180px; border:solid 1px #e0dede; padding:3px; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#333333;}

 

    .mannualbtn {	

	float:left;	

	color:#54932c;

	font-size:12px;

	cursor:pointer;

	padding:5px;

	

	font-family:"Muli", Arial, Helvetica, sans-serif;

}

.captchacode{color:red; font-size:14px; }



.gridheader{font-family:Verdana, Geneva, sans-serif; font-size:12px; padding:5px; color:#FFFFFF; background-color:#0066a4;}

.gridrow{font-family:Verdana, Geneva, sans-serif; font-size:12px; padding:5px;  line-height:18px; background-color: #e2e9ec;}

.gridcol{font-family:Verdana, Geneva, sans-serif; font-size:12px; padding:5px;  line-height:18px;}





/* speakers*/



.imgBox4 {

	width:195px;

	height:240px;

	background:#ec2028;

	padding-bottom:10px;

	float:left;

	color:#fff;

	font-family:'Open Sans', sans-serif; font-size:12px; line-height:16px;

	/* Place your font name in single quotes

	   and declare a font to fall back on */

	/* Although 400 is usually the default

	   font weight, it can't hurt to make

	   sure that it's correct */

	font-size:12px;

	text-transform:none;

	text-align:center;

	margin:5px;

	

}







.imgBox4 img{ margin:0px; margin-bottom:5px; width:195px; height:175px;}



.imgBox4 a{

	color:#fff;

	font-family:'Open Sans', sans-serif; font-size:12px; line-height:16px;

	/* Place your font name in single quotes

	   and declare a font to fall back on */

	font-size:12px;

	text-transform:none;

	text-decoration:none;

	text-align:center;

	

	

}





.img-circle {

  border-radius: 0%; -webkit-border-radius: 0px !important;

   -moz-border-radius: 100px !important;

}   

   

.rightLogo{ float:right; width:230px;}



.rightLogo span{ background:#2b1776; color:#fff; font-size:14px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; margin-left:5px; padding:5px 10px;}



.rightLogo span a{ color:#fff; font-weight:normal;}

.rightLogo span a:hover{font-weight:normal;}



.rightFloat {

	-moz-border-bottom-colors: none;

	-moz-border-left-colors: none;

	-moz-border-right-colors: none;

	-moz-border-top-colors: none;

	background: transparent none repeat scroll 0 0;

	display: inline-block;

	overflow: hidden;

	position: fixed;

	right: 0;

	top: 64%;

	z-index: 999999

}

.rightFloat ul {

	list-style: outside none none;

	margin: 0;

	padding: 0

}

.rightFloat ul li {

	padding: 0

}

.rightFloat ul li a {

	color: #ee6637;

	display: block;

	padding: 0px 0;

	text-align: center; line-height:15px;

}

.rightFloat ul li a:hover {

	-webkit-transition: all 0.7s ease;

	transition: all 0.7s ease-in;

	opacity: 0.6;

	filter: alpha(opacity=60)

}





.navbar-default {

	background: #58585a;

	color: #fff;

}

.NavWrapper {

	background:url(../images/menu-bg.png) top center repeat-x;

	width: 100%;

	margin-top: 3px;

	padding: 0;

	margin-bottom:10px;

	clear:both;

}

.navbar-nav {

	margin-left:-15px;

}

.mobileview {

	display: none

}

.collapse, .navbar-collapse {

	float: left

}

.navbar-default .navbar-nav > li > a {

	text-decoration: none;

	color: #fff;

	/* padding: 13px 18px; */

	padding: 13px 10px;

	text-transform: uppercase;

	font-size: 15px;

	

	border-right:none;
    background: #2e3192;
}

.navbar-nav li:last-child, .navbar-nav > li:last-child > a {

	border-right: none

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

	background-color: #000000;

	color: #ffffff

}

.navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li > a:focus {

	color: #ffffff;

	background-color: #000000

}

.navbar-default .navbar-nav li a:hover {

	color: #ffffff

}

.navbar-default .navbar-nav .dropdown-menu li a:hover {

	color: #fff

}

.navbar-default {

	background: none;

	border: none

}

.navbar {

	margin-bottom: 0;

	min-height: 38px

}

.navbar-collapse {

	padding: 0;

	margin: 0

}

.navbar-default .navbar-nav > .open > li a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {

	background-color: #000000;

	color: #ccc;

	padding: 9px 21px;}

	

.dropdown-menu {

	background-clip: padding-box;

	background-color: #000000;

	border-top: solid 1px #ccc;

	border-radius: none;

	display: none;

	float: left;

	font-size: 14px;

	left: -2px;

	list-style: outside none none;

	margin: 0;

	padding: 0;

	position: absolute;

	text-align: left;

	top: 38px;

	z-index: 1000;}

	

.navbar-nav > li > .dropdown-menu {

	border-top-left-radius: 0;

	border-top-right-radius: 0;

	margin-top: 0;

	padding: 0

}

.dropdown-menu > li > a {

	clear: both;

	width: 100%;

	color: #ccc;

	display: block;

	font-weight: 400;

	padding: 0 17px;

	line-height: 28px;

	white-space: nowrap;

	text-transform: none

}

.dropdown-menu > li > a :hover {

	color: #fff!important;

}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {

	color: #ffffff;

	text-decoration: none;

	background-color: #58585a;

	padding: 0 17px;

	line-height: 28px;

	display: inline-block

}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {

	color: #fff; text-decoration: none;	background-color: transparent; outline: 0;}

.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {

	color: #777}

.dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {

	text-decoration: none; cursor: not-allowed; background-color: transparent; background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}

.NavWrapper .dropdown-menu li {

	display: block;

	list-style: none;

	color: #fff;

	text-transform: none;

	font-size: 14px;

	font-weight: 400;

	padding: 0;

	border-bottom: solid 1px #ccc;

	border-right: 0;

	margin: 0;

	width: 100%

}

.NavWrapper .dropdown-menu li:last-child {

	border-bottom: none

}

.dropdown:hover .dropdown-menu {

	display: block;

	margin-top: 0

}

.ContentWrapper {

	width:100%;

}

.bannerBg {

	background:url(../images/Product-Technologies-2018.jpg) top center repeat-x; padding:0px; min-height:0px; margin-top:-11px; margin-bottom:10px;

}

.bggray {

	background:#f3f3f3;

	overflow:hidden;

}

.panel {

	background: #f4f381;

	color: #000;

	border: 0px;

	border-radius: 0px;

	margin-top:10px;

}

.panel-body {

	border: 0px;

	padding:0px 10px;

}

.panel-body ul {

	margin: 0px;

	padding: 0px;

	list-style: none;

}

.panel-body li {

	border-bottom: solid 1px #555555;

	padding: 10px 0px;

	margin:5px 0;

}

.panel-body li img {

	float:left;

	padding-right:5px;

}

.panel-body li a {

	text-decoration: none;

	background: url(../images/Convergence-India-2017-Right-Arrow-Black.jpg) top right no-repeat;

	display: block;

	color: #000;

	font-size: 15px;

	margin:5px 0;

}

.panel-body li a:hover {

	color: #f00;

}

.panel-body li:last-child {

	border-bottom: none;

}

.bggray {

	background: #f3f3f3;

	padding:0px 0px 8px 0;

}

.BookYourSpaceNowicon {

	width: 36px;

	height: 28px;

	background-image: url(../images/Convergence-India-2016-Option_Sliced_17.jpg);

	background-repeat: no-repeat;

	float: left;

	margin-right: 8px;

}

.RegisterAsADelegateicon {

	width: 36px;

	height: 28px;

	background: url(../images/Register-as-a-Delegate-sign.jpg) center left no-repeat;

	margin-right: 8px;

}

.RegisterAsAVisitorIcon {

	width: 36px;

	height: 28px;

	background: url(../images/Register-as-a-Visitor-Sign.jpg) top left no-repeat;

	margin-right: 8px;

}

.BookYourHotelNow {

	width: 36px;

	height: 28px;

	background: url(../images/Book-Your-Hotel-Now-sign.jpg) top left no-repeat;

	margin-right: 8px;

}

.QuickPayPaymentGatewayIcon {

	width: 36px;

	height: 28px;

	background: url(../images/Quick-Pay-Payment-Gateway-sign.jpg) top left no-repeat;

	margin-right: 8px;

}

.welcomContent p {

	font-size:15px;
    text-align: justify;
}



.welcomContent li{ line-height:25px;}



.welcomContent h1 {

	font-size:32px;

	color:#333;

	font-weight:300;

	font-family: 'Open Sans', sans-serif;

	margin:20px 0px 20px 0;

	padding:0px;

}

.BlockBox {

	background-image:url(../images/Gallery_bg-pattern.jpg);

	background-repeat: repeat;

	border:1px solid #eeeeee;

	background-color:#cccccc;

	margin-top:16px;

	float:left;

	width:100%;

	float:left;

	}

.BlockBox ul {

	margin:0px;

	padding:0px;

	width:100%;

}

.BlockBox li {

	list-style:none;

	margin:0px;

	padding:5px;

	float:left;

}

.BlockBoxSpace {

	background-color:#ffffff;

	padding:15px;

	margin:10px;

	min-height:393px;

}

.BlockBoxSpace p {

	font-size:15px;

	line-height:22px;

	font-weight:normal;

}

.BlockArea {

	float:left;

	width:100%;

}

.Block {

	width:100%;

	float:left;

	border:solid 1px #eb2229;

	min-height:281px;

}



.BlockContainer {

	padding:12px;

	text-align:center;

}

.QuickContactBox{ 

	border:solid 1px #eb2229; 

	padding:9px; 

	background-color:#ffffff; 

	margin-top:6px;}

	

.QuickContactTypo{ 

	color:#eb2229; 

	font-size:18px; 

	font-weight:300px; 

	padding:10px 0 15px;}

	

.QuickTxtFeild{

	background-color:#ffffff; 

	border:solid 1px #eeeeee; 

	font-size:14px; 

	color:#666666; 

	width:246px; 

	padding:5px 6px;}

	

.QuickContactBox ul{

	margin:0px; 

	padding:0px; 

	list-style:none;}

	

.QuickContactBox li{

	margin:10px 0; 

	display:block; 

	width:80px; 

	background-color:#eb2229;}

	

.QuickContactBox li a{

	display:block; 

	background:url(../images/Know-more-right-arrow.jpg) no-repeat right 8px; 

	margin:5px 8px 5px 8px; color:#ffffff; text-decoration:none; 

	font-size:14px; padding:4px 2px 6px;} 

	

.QuickContactBox li a:hover{

	display:block; 

	background:url(../images/Know-more-right-arrow-yellow.jpg) no-repeat right 8px; 

	margin:5px 6px 5px 8px; 

	color:#f4f381; 

	text-decoration:none; 

	font-size:14px; padding:4px 2px 6px; 

	font-weight:bold;} 







.FocusArea {

	background-color:#f4f381;

	padding:10px;

	margin-top:16px;

}

.FocusAreaContainer {

	background-color:#ffffff;

	padding:10px 5px 10px 10px;

}

.FocusHeading {

	background-color:#555555;

	width:300px;

	margin-left:-20px;

}

.FocusHeading H2 {

	margin:0px;

	padding:8px 15px 8px 25px;

	font-size:20px;

	font-weight:400;

	color:#ffffff;

	font-family: 'Open Sans', sans-serif;

}

.FocusAreasScroll {

	padding:10px; height:300px; overflow-y:scroll;

}

.FocusAreasScroll p {

	margin:10px 0 0;

	padding:0px;

}

.FocusAreasScroll ul {

	margin:10px 0 0;

	padding-left:30px;

	line-height:24px;

}

.FocusAreasScroll li {

	line-height:28px;

}

.ColumArea {

	float:left;

	margin-top:30px;

}

.ColumArea H3 {

	margin:0px;

	padding:5px 10px;

	font-size:16px;

	font-weight:400;

	color:#ffffff;





	font-family: 'Open Sans', sans-serif;

	background-color:#555555;

}

.TwoBlocks{

	margin-top:16px;}



.BlockArea{

	width:100%; 

	float:left; 

	margin-right:8px;}





.Exhibitor-Pro{

	width:260px; 

	float:left; 

	margin-right:8px;}

	

.Exhibitor-Pro H3{

	font-family: 'Open Sans', sans-serif;

	font-size:14px;

	color:#000000;}



.exb-pro li {

	border-bottom:solid 1px #ccc;

	line-height:18px;

	padding-bottom:5px;

	padding-top:3px;

	margin:0px;

	padding-left:0px;

}



.Visitor-Pro{

	width:375px; 

	float:left; 

	margin-right:8px;}

	

	

.ThreeBlocks{margin-top:16px;}

.BlockAreaC{width:260px; float:left; margin-right:16px;}





.ColumImg {

	width:100%;

}

.ColumArea p {

	margin:10px 0;

	padding:0px;

	line-height:20px;

	font-size:14px;

	color:#000000;

}

.listnone {

	list-style:none;

	margin:0px;

	padding:0px;

}

.listnone li:last-child {

	padding-right:0px;

}



.btn-danger{ background:#F00; color:#fff; border-radius:0; padding:4px 8px;}



.RightContainer {

	float:left;

	width:100%;

	background-color:#f3f3f3;

}

.RightNavigation {

	clear:both;

}

.RightNavigation ul {

	margin:0px;

	padding:0px;

	list-style:none;

}

.RightNavigation li {

	margin-bottom:10px;

	display:block;

	border:solid 1px #eeeeee;

	background-color:#ffffff;

}

.RightNavigation li a {

	display:block;

	background:url(../images/White-Button-border.jpg) no-repeat right 0px #ffffff;

	margin:0px 12px 0px 8px;

	text-decoration:none;

	font-size:14px;

	color:#333333;

	padding:10px;

}

.RightNavigation li a:hover {

	background:url(../images/White-Button-border-red.jpg) no-repeat right 0px #ffffff;

	color:#eb2229;

}

.PartnerBox {

	background-color:#ffffff;

	margin-top:10px;

}

.PartnerBox .PartnerBoxHeading {

	display:block;

	color:#ffffff;

	background-color:#000000;

	font-size:14px;

	padding:5px 10px;

}

.PartnerBox .PartnerImgSpace {

	padding:15px 5px;

}

.iconMargin {

	margin-top:-8px;

	margin-left:15px;

}

.BottomSpace {

	width:100%;

	padding:3px 0;

	border-bottom:solid 1px #cccccc;

	border-top:solid 1px #cccccc;

	margin-top:30px;

}

.BottomSpaceBorder {

	width:100%;

	padding: 15px 8px 0;

	border-bottom:solid 1px #cccccc;

	border-top:solid 1px #cccccc;

}



.BottomSpaceContainer {

	width:1142px;

	margin:auto;

}

.SupportBlock {

	width:100%;

	border-right:solid 1px #cccccc;

	margin-right:16px;

	float:left;

}

.SupportHeading {

	font-size:14px;

	margin-bottom:20px;

	color:#000000;

	font-weight:bold;

	text-align:center;

}

.Support1 {

	width:100%;

	float:left;

	margin-right:80px;

}

.Support2 {

	width:100%;

	float:left;

	margin-right:10px;

	padding-left: 0px;padding-right: 20px;

}

.Support3 {

	width:100%;

	float:left;

}

.PartnersBlock {

	width:100%;

	margin-right:16px;

	float:left; text-align:center;

}

.PartnersHeading {

	font-size:14px;

	margin-bottom:20px;

	color:#000000;

	font-weight:bold;

	text-align:center;

}

.Partners1 {

	width:25px;

	height:65px;

	float:left;

	margin-right:16px;

}

.Partners2 {

	width:100%;

	float:left;

	margin-right:16px;

}

.OrganizeBlock {

	width:100%;

	float:left;

	border-left:solid 1px #cccccc;

}

.OrganizeHeading {

	font-size:14px;

	margin-bottom:20px;

	color:#000000;

	font-weight:bold;

	text-align:center;

}

.OrganizerLogo {

	width:100%;

	padding-left: 7px;

}

.BottomNavAndCopyRight {

	width:1142px;

	margin:auto;

	padding:10px 0;

}

.exb-pro{

	width:225px; 

	float:left; 

	margin-right:2px;}



.BottomNav {

	width:1142px;

	float:left;

	padding-bottom:10px;

}

.BottomNav a {

	color:#333333;

	padding:0 4px;

	font-size:12px;

	text-decoration:none;

}

.BottomNav a:hover {

	text-decoration:underline;

	color:#000000;

}

.CopyRight {

	width:220px;

	float:right;

	font-size:12px;

	color:#555555;

}



.imgBox4 {

	width:195px;

	height:240px;

	background:#ec2028;

	padding-bottom:10px;

	float:left;

	color:#fff;

	font-family:'Open Sans', sans-serif; font-size:12px; line-height:16px;

	/* Place your font name in single quotes

	   and declare a font to fall back on */

	/* Although 400 is usually the default

	   font weight, it can't hurt to make

	   sure that it's correct */

	font-size:12px;

	text-transform:none;

	text-align:center;

	margin:5px;

	

}







.imgBox4 {

	width:192px;

	background:#ffffff;

	border:solid 1px #d6d4d4;

	padding: 0px 0 30px 0;

	margin:5px 5px 20px 5px;

	float:left;

	height:250px; 

	color:#555555;

	font-family:Verdana, Geneva, sans-serif;

	/* Place your font name in single quotes

	   and declare a font to fall back on */

	/* Although 400 is usually the default

	   font weight, it can't hurt to make

	   sure that it's correct */

	font-size:12px;

	text-transform:none;

	text-align:left;

	webkit-box-sizing: content-box;

-moz-box-sizing: content-box;

box-sizing: content-box;

position:relative;

	

}







.imgBox4 img{ margin:5px; width:182px; height:176px; position: relative;}



.imgBox4 a{

	color:#555555;

	font-family:Verdana, Geneva, sans-serif;

	/* Place your font name in single quotes

	   and declare a font to fall back on */

	font-size:12px;

	text-transform:none;

	text-decoration:none;

	

}



.imgBox4 #titlebg{

	background:#000;

	color:#fff;

	font-family: 'Open Sans', sans-serif;

	/* Place your font name in single quotes

	   and declare a font to fall back on */

	font-size:14px;

	text-transform:capitalize;

	font-weight:600;

	text-decoration:none;

	opacity: 0.8;

	filter: alpha(opacity=60);

	position: absolute; 

    bottom: 57px; 

	padding:10px 0 10px 0;

	margin:6px;

	width:181px;

	

	text-align:center;

	

}



.imgBox4 #bodyhigh{

	background:#fff;

	color:#333333;

	font-family: 'Open Sans', sans-serif;

	/* Place your font name in single quotes

	   and declare a font to fall back on */

	font-size:12px;

	text-transform:none;

	font-weight:normal;

	font-style:italic;

	padding: 32px 0 20px 5px;

	width:182px;

	height:25px;

	text-align:center;

	

}





.img-circle {

  border-radius: 100%; -webkit-border-radius: 100px !important;

   -moz-border-radius: 100px !important;

}



.image-gallery { margin: 10px 0 25px 0; }







.img-circle {

  border-radius: 0%; -webkit-border-radius: 0px !important;

   -moz-border-radius: 100px !important;

  

  

}









.MediaSection {

	margin: 0!important

}



.scroll-width {

	background-color: #FFF;

	width: 100%;

	height: auto}



.amazon_scroller{

	padding:0;

	margin:0 0 0 5px;

	border-radius:0;

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	-o-border-radius: 0;

	-khtml-border-radius: 0;

	height: 205px!important

}

.amazon_scroller .amazon_scroller_nav { 

	position: absolute

}

.amazon_scroller_nav {

	top: 75px!important

}

#amazon_scroller1 .amazon_scroller_nav, #amazon_scroller2 .amazon_scroller_nav {

	top: 100px!important

}

.amazon_scroller .amazon_scroller_nav li {

	cursor: pointer;

	position: absolute

}

.amazon_scroller .amazon_scroller_mask {

	position: absolute;

	margin-left: 0px;

	margin-right: 10px;

	overflow: hidden;

	padding-bottom: 0

}

.amazon_scroller ul {

	padding:0;

	margin:0;

	float:left

}

.amazon_scroller ul li {

	padding:0;

	margin:0;

	margin-left:8px;

	margin-right:8px;

	margin-bottom:0;

	list-style:none;

	float: left;

	text-align:left;

	top:40px;

}

.amazon_scroller ul li a {

	text-decoration:none

}

.amazon_scroller ul li a amazon_scroller_title {

	overflow:hidden

}

.amazon_scroller ul li a:hover {

	text-decoration:underline

}

.amazon_scroller ul li a img {

	border:none

}



.social-box{margin-bottom:10px;}



@media screen and (max-width:767px) {

	

.social-box{display:none;}

	

.amazon_scroller{

	height:50px!important;

	

}

#amazon_scroller1 .amazon_scroller_nav, #amazon_scroller2 .amazon_scroller_nav {

	top: 110px!important

}

.amazon_scroller .amazon_scroller_nav{

}

.logoRight{

	display:none

}

.scroll-width{

	background-color:#FFF;

	width:300px!important}



.BlockBoxSpace{min-height:510px;}



.amazon_scroller .amazon_scroller_mask {

	width: 224px!important;

	text-align: center!important

}

#amazon_scroller1 .amazon_scroller_mask, #amazon_scroller2 .amazon_scroller_mask {

	width: 218px !important;

}

.carousel-caption img {

	width: 75%

}

.mobileview {

	display: inline-block;

	font-size: 20px;

	color: #1a7fc0;

	padding: 10px 10px 0 30px

}



.bannerBg {

	background:none; padding:0px; min-height:0; margin-top:-9px; margin-bottom:10px;

}



.ftureContainer {

	margin: 5px 0px;

}



.DelegateWidth {

	width: 88%;

	float: none;

	text-align: left;

	padding: 2PX 44px 0

}	



.FocusHeading {

	background-color:#555555;

	width:100%;

	margin-left:-20px;

}

	

.MPL15 {

	padding-left: 15px !important;

}

.MPR0 {

	padding-right: 0px !important

}

.MPL0 {

	padding-left: 0px !important;

}

.MPR15 {

	padding-right: 15px !important

}

.mobileview {

	display: inline-block;

	font-size: 20px;

	color: #fff;

	padding: 13px 10px 0 15px

}

.panel {

	margin-top: 10px;

}

.navbar-default .navbar-nav > li > a {

	padding: 5px

}

.collapse, .navbar-collapse {

	float: none!important;

	margin-left: 0!important

}

.NavWrapper li {

	display: block;

	background: none;

	border-bottom: solid 1px #ccc;

	padding-top: 5px;

	padding-left: 0px;

	padding-bottom: 5px;

	border-right: none;

	text-align: left

}

.NavWrapper li:last-child {

	border-bottom: none

}

.navbar-collapse {

	background: #575757

}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {

	color: #fff;

	width:100%

}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {

	color: #e20816;

	background-color: transparent;

	width:100%

}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {

	color: #e20816;

	background-color: transparent

}

.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {

	color: #fff;

	background-color: transparent

}

.navbar-nav {

	margin-left:0

}

.logobox {

	margin:5px 0px 0px; text-align:center!important;

	position:inherit;

}

.DateAndVenue {

	font-size:20px;

	color:#565656;

	line-height:28px;

	margin-right:1px;

	margin-bottom:20px;

	padding-top:10px;

	text-align:center!important;

}

.PartnersBlock {

	width:100%;

	margin-right:16px;

	float:left;

	border-bottom:solid 1px #ccc;

}

.SupportBlock {

	width:100%;

	border-right:none;

	border-bottom:solid 1px #ccc;

	margin-right:16px;

	float:left;

}

.OrganizeBlock {

	width:100%;

	float:left;

	border-left:none; text-align:center;

}

.Block{min-height:inherit; width:88%!important}



.CopyRight{float:none; text-align:center; width:100%!important} 



}

 @media (min-width: 1200px) {

.lg-9 {

	width:73%

}

.lg-3 {

	width:27%

}

}

.bannr {

	text-align:center;

}



.modal-dialog {width:600px;}

.thumbnail {margin-bottom:6px;}



.BlockArea h2{  font-size: 30px;

    text-transform: uppercase;

    color: #333;

    line-height: 32px;

}





.Block2 {

	width:100%;

	float:left;

	border:none;

	min-height:281px;

}

.BlockArea h2 span a{background:#F00; text-transform:none; font-weight:normal;

	padding: 5px 12px;

	width: 100px;

	color:#fff;

	font-size:14px; 

	border-radius:0;

	margin-left:15PX;

	

}



.BlockArea h2 span a:hover{background:#000; text-transform:none; font-weight:normal;

	

	color:#fff;

	 

	border-radius:0;

	

	

}

